Subject: Re: [lamps] [Gen-art] Genart last call review of draft-ietf-lamps-rfc5751-bis-07

From: Alissa Cooper <[email-masked]>
Date: Thu, 5 Jul 2018 10:23:30 -0400

David, thanks for your review. Jim, thanks for your response. I entered a Yes ballot.

Alissa

> On May 2, 2018, at 2:54 PM, Jim Schaad <[email-masked]> wrote:
> 
> I have published a -08 with these changes.
> 
>> -----Original Message-----
>> From: David Schinazi <[email-masked]>
>> Sent: Thursday, April 26, 2018 8:45 PM
>> To: [email-masked]
>> Cc: [email-masked]; [email-masked]; [email-masked]
>> Subject: Genart last call review of draft-ietf-lamps-rfc5751-bis-07
>> 
>> Reviewer: David Schinazi
>> Review result: Ready
>> 
>> I am the assigned Gen-ART reviewer for this draft. The General Area Review
>> Team (Gen-ART) reviews all IETF documents being processed by the IESG for
>> the IETF Chair.  Please treat these comments just like any other last call
>> comments.
>> 
>> For more information, please see the FAQ at
>> 
>> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>> 
>> Document: draft-ietf-lamps-rfc5751-bis-07
>> Reviewer: David Schinazi
>> Review Date: 2018-04-26
>> IETF LC End Date: 2018-04-27
>> IESG Telechat date: Not scheduled for a telechat
>> 
>> Summary:
>>    This document is clearly written and does a nice job of explaining the
>>    rationale and historical context of the decisions it made.
>> 
>> Major issues:
>>    None noticed during this review
>> 
>> Minor issues:
>>    I was slightly confused by the description of AuthEnvelopedData in 2.4.4:
>>    it seems to describe data protected by a symmetric AEAD but then
>> mentions
>>    asymmetric keys. But this could be due to my lack of expertise in S/MIME.
> 
> I have tried to clear this up.  The following sentence has been added
> 
>            In order to distribute the symmetric key, a sender needs to have access to a public key for each intended
>            message recipient to use this service.
> 
>> 
>> Nits/editorial comments:
>>    I believe the RFC2119 reference should also mention RFC8174.
> 
> Done
> 
> Jim
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/gen-art <https://www.ietf.org/mailman/listinfo/gen-art>